html {
    background-color: rgb(0, 0, 0);
    color: white;
    text-align: center;
}

#quotes-main {
    font-size: 10rem;

    /* Default font selection */
    font-family: Arial, Helvetica, sans-serif;

    /* Apply the jitter-prevention animation */
    animation: fade-in 1s;
}

div#top-fold-section {
    height: 100%;
}

/* This animation safeguards against font download brief jitters/inaccuracies by not showing 
anything for the brief moment where the font loads. */

@keyframes fade-in {
    0% { 
        opacity: 0%
    }
    30% {
        opacity: 0%;
    }
    100% {
        opacity: 100%;
    }
}


